[pictures]
main=yes
status=yes
toolbar=yes
switchbar=yes

[prefix]
charcolor=0
char=•••
echocolor=5

[colors]
background=1
action=13
ctcp=7
highlight=4
info=12
info2=12
invite=8
join=8
kick=4
mode=9
nick=10
normal=15	
notice=5
notify=6
other=12
own=15
part=5
quit=11
topic=10
wallops=5
whois=6
editbox=1
editboxtext=0
listbox=1
listboxtext=0
titletext=14
graytext=5
inactive=1

[info]
name=Dark (Тёмный стиль)
author=Epic
email=epicnet@mail.ru
www=http://epicnet.ru

[nickcolors]
enabled=on
me=4
normal=14
founder=13
admin=6
op=12
halfop=7
voice=10
notify=4